Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 409459 - Please grant extended Bugzilla rights to x86-AT Dan Dexter (wulfmahn@gmail.com)
Summary: Please grant extended Bugzilla rights to x86-AT Dan Dexter (wulfmahn@gmail.com)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Infrastructure
Classification: Unclassified
Component: Bugzilla (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Bugzilla Admins
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-23 16:08 UTC by Thomas Kahle (RETIRED)
Modified: 2012-11-22 13:47 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Thomas Kahle (RETIRED) gentoo-dev 2012-03-23 16:08:17 UTC
Dan has been helping in the struggle to support the good old (read 'legacy') x86 arch.  He submitted the ebuild quiz (reviewed by myself) and I also have him on my bugzilla watchlist.  Thanks.

Reproducible: Always
Comment 1 Christian Ruppert (idl0r) gentoo-dev 2012-03-31 22:08:00 UTC
Done.
Comment 2 Thomas Kahle (RETIRED) gentoo-dev 2012-11-21 21:21:31 UTC
Can we please undo this.  There has been no bug activity for a couple of months already.
Comment 3 Jorge Manuel B. S. Vicetto Gentoo Infrastructure gentoo-dev 2012-11-22 12:49:10 UTC
(In reply to comment #2)
> Can we please undo this.  There has been no bug activity for a couple of
> months already.

I've dropped him from the arch testers group.
Comment 4 Alex Legler (RETIRED) archtester gentoo-dev Security 2012-11-22 13:47:37 UTC
updated bug 236218. This looks done for bugzilla@